.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.742188;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls46{letter-spacing:-0.320640px;}
.ls23{letter-spacing:-0.316632px;}
.ls1e{letter-spacing:-0.312624px;}
.ls1b{letter-spacing:-0.304608px;}
.ls43{letter-spacing:-0.296592px;}
.ls3c{letter-spacing:-0.260520px;}
.ls1c{letter-spacing:-0.232464px;}
.ls27{letter-spacing:-0.204408px;}
.ls34{letter-spacing:-0.184368px;}
.ls3a{letter-spacing:-0.180360px;}
.ls36{letter-spacing:-0.164328px;}
.ls3f{letter-spacing:-0.160320px;}
.ls2f{letter-spacing:-0.156312px;}
.ls35{letter-spacing:-0.152304px;}
.ls32{letter-spacing:-0.128256px;}
.ls44{letter-spacing:-0.112224px;}
.ls18{letter-spacing:-0.104208px;}
.ls47{letter-spacing:-0.096192px;}
.ls41{letter-spacing:-0.088176px;}
.ls0{letter-spacing:-0.067200px;}
.ls3e{letter-spacing:-0.064128px;}
.ls17{letter-spacing:-0.060120px;}
.ls2e{letter-spacing:-0.056112px;}
.ls19{letter-spacing:-0.052104px;}
.ls11{letter-spacing:-0.048312px;}
.ls42{letter-spacing:-0.048096px;}
.ls2b{letter-spacing:-0.044088px;}
.ls6{letter-spacing:-0.040080px;}
.ls28{letter-spacing:-0.036072px;}
.ls1f{letter-spacing:-0.032064px;}
.ls33{letter-spacing:-0.028056px;}
.ls3d{letter-spacing:-0.024048px;}
.ls39{letter-spacing:-0.020040px;}
.ls1d{letter-spacing:-0.016032px;}
.ls13{letter-spacing:-0.012024px;}
.ls15{letter-spacing:-0.008016px;}
.ls26{letter-spacing:-0.004008px;}
.ls1{letter-spacing:0.000000px;}
.ls25{letter-spacing:0.004008px;}
.ls38{letter-spacing:0.008016px;}
.ls2{letter-spacing:0.009600px;}
.ls22{letter-spacing:0.012024px;}
.ls12{letter-spacing:0.013176px;}
.ls30{letter-spacing:0.016032px;}
.ls5{letter-spacing:0.019200px;}
.ls2c{letter-spacing:0.020040px;}
.ls2a{letter-spacing:0.024048px;}
.ls7{letter-spacing:0.026352px;}
.ls21{letter-spacing:0.028056px;}
.lsc{letter-spacing:0.030744px;}
.ls40{letter-spacing:0.032064px;}
.ls9{letter-spacing:0.035136px;}
.ls10{letter-spacing:0.039528px;}
.ls37{letter-spacing:0.040080px;}
.ls8{letter-spacing:0.043920px;}
.ls31{letter-spacing:0.044088px;}
.ls4{letter-spacing:0.048000px;}
.ls2d{letter-spacing:0.048096px;}
.lse{letter-spacing:0.048312px;}
.ls3b{letter-spacing:0.052104px;}
.lsb{letter-spacing:0.052704px;}
.ls45{letter-spacing:0.056112px;}
.ls16{letter-spacing:0.060120px;}
.lsa{letter-spacing:0.061488px;}
.ls1a{letter-spacing:0.064128px;}
.lsf{letter-spacing:0.065880px;}
.ls14{letter-spacing:0.084168px;}
.ls3{letter-spacing:0.086400px;}
.ls24{letter-spacing:0.088176px;}
.ls20{letter-spacing:0.104208px;}
.ls29{letter-spacing:0.108216px;}
.lsd{letter-spacing:0.513864px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-0.108216px;}
.ws16{word-spacing:-0.084168px;}
.ws12{word-spacing:-0.026352px;}
.ws4{word-spacing:-0.021960px;}
.ws14{word-spacing:-0.013176px;}
.ws10{word-spacing:-0.008784px;}
.wsd{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws11{word-spacing:0.004392px;}
.wsa{word-spacing:0.008784px;}
.ws13{word-spacing:0.013176px;}
.ws15{word-spacing:0.026352px;}
.wse{word-spacing:0.469944px;}
.ws5{word-spacing:0.953064px;}
.wsc{word-spacing:0.961848px;}
.ws6{word-spacing:3.592656px;}
.ws7{word-spacing:3.601440px;}
.wsb{word-spacing:3.834216px;}
.ws8{word-spacing:4.066992px;}
.ws9{word-spacing:4.084560px;}
.ws3{word-spacing:5.520744px;}
.ws2{word-spacing:10.075248px;}
.wsf{word-spacing:10.084032px;}
.ws1{word-spacing:10.092816px;}
._c{margin-left:-1687.714392px;}
._5{margin-left:-1443.738600px;}
._6{margin-left:-1367.596224px;}
._f{margin-left:-1330.746408px;}
._9{margin-left:-1275.897456px;}
._d{margin-left:-1265.026680px;}
._12{margin-left:-1099.667760px;}
._8{margin-left:-961.244784px;}
._7{margin-left:-957.345384px;}
._e{margin-left:-904.986864px;}
._10{margin-left:-846.880560px;}
._11{margin-left:-818.555760px;}
._b{margin-left:-781.904496px;}
._a{margin-left:-778.775760px;}
._2{margin-left:-1.115568px;}
._1{width:1.119960px;}
._4{width:9.879720px;}
._3{width:16.246008px;}
._13{width:17.903736px;}
._0{width:55.378320px;}
.fc3{color:rgb(17,17,17);}
.fc2{color:rgb(204,0,0);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:40.080000px;}
.fs2{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y1f{bottom:103.239272px;}
.y1e{bottom:124.537417px;}
.y1d{bottom:145.738569px;}
.y1c{bottom:167.036714px;}
.y1b{bottom:188.334859px;}
.y1a{bottom:209.633004px;}
.y19{bottom:230.929386px;}
.y18{bottom:252.227531px;}
.y17{bottom:273.428682px;}
.y16{bottom:294.725064px;}
.y15{bottom:316.023209px;}
.y13{bottom:337.512554px;}
.y14{bottom:338.957909px;}
.y12{bottom:360.450746px;}
.y11{bottom:381.651897px;}
.y10{bottom:424.246424px;}
.yf{bottom:445.544569px;}
.ye{bottom:466.842715px;}
.yd{bottom:488.140860px;}
.yc{bottom:509.342011px;}
.y20{bottom:527.260453px;}
.yb{bottom:530.638392px;}
.ya{bottom:551.934774px;}
.y9{bottom:573.231156px;}
.y8{bottom:594.527537px;}
.y7{bottom:615.823919px;}
.y2d{bottom:620.351680px;}
.y6{bottom:637.025070px;}
.y2e{bottom:653.502179px;}
.y5{bottom:658.321452px;}
.y4{bottom:679.617833px;}
.y2f{bottom:684.436220px;}
.y21{bottom:715.370261px;}
.y23{bottom:749.291702px;}
.y30{bottom:783.791349px;}
.y2{bottom:795.451844px;}
.y28{bottom:816.170906px;}
.y1{bottom:841.611987px;}
.y26{bottom:846.816082px;}
.y31{bottom:856.645513px;}
.y25{bottom:866.089551px;}
.y24{bottom:897.409063px;}
.y3{bottom:900.685405px;}
.y2b{bottom:928.536861px;}
.y2a{bottom:951.664702px;}
.y2c{bottom:951.856669px;}
.y29{bottom:974.695982px;}
.y27{bottom:1007.846320px;}
.y22{bottom:1041.960497px;}
.y32{bottom:1071.738125px;}
.y34{bottom:1087.156962px;}
.y33{bottom:1101.612121px;}
.y35{bottom:1146.423115px;}
.h6{height:28.768359px;}
.h7{height:29.101055px;}
.h8{height:29.746875px;}
.h2{height:39.238320px;}
.h3{height:41.855760px;}
.h4{height:42.997680px;}
.h5{height:45.744000px;}
.h1{height:69.703125px;}
.h0{height:1352.360472px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:70.637546px;}
.x6{left:79.696112px;}
.x5{left:81.045261px;}
.x19{left:140.504150px;}
.x12{left:154.381103px;}
.x17{left:181.556803px;}
.x14{left:408.117335px;}
.xf{left:412.839354px;}
.xc{left:419.395260px;}
.x1{left:423.247068px;}
.xb{left:436.449447px;}
.x10{left:464.784056px;}
.x11{left:479.429060px;}
.x9{left:496.775646px;}
.xa{left:506.123316px;}
.x16{left:522.794933px;}
.x15{left:524.240449px;}
.x2{left:537.539196px;}
.xe{left:559.896509px;}
.x7{left:657.613387px;}
.x3{left:681.030745px;}
.xd{left:683.632674px;}
.x18{left:713.506670px;}
.x13{left:723.528914px;}
.x8{left:733.069319px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls46{letter-spacing:-0.266180pt;}
.ls23{letter-spacing:-0.262853pt;}
.ls1e{letter-spacing:-0.259526pt;}
.ls1b{letter-spacing:-0.252871pt;}
.ls43{letter-spacing:-0.246217pt;}
.ls3c{letter-spacing:-0.216272pt;}
.ls1c{letter-spacing:-0.192981pt;}
.ls27{letter-spacing:-0.169690pt;}
.ls34{letter-spacing:-0.153054pt;}
.ls3a{letter-spacing:-0.149726pt;}
.ls36{letter-spacing:-0.136417pt;}
.ls3f{letter-spacing:-0.133090pt;}
.ls2f{letter-spacing:-0.129763pt;}
.ls35{letter-spacing:-0.126436pt;}
.ls32{letter-spacing:-0.106472pt;}
.ls44{letter-spacing:-0.093163pt;}
.ls18{letter-spacing:-0.086509pt;}
.ls47{letter-spacing:-0.079854pt;}
.ls41{letter-spacing:-0.073200pt;}
.ls0{letter-spacing:-0.055786pt;}
.ls3e{letter-spacing:-0.053236pt;}
.ls17{letter-spacing:-0.049909pt;}
.ls2e{letter-spacing:-0.046582pt;}
.ls19{letter-spacing:-0.043254pt;}
.ls11{letter-spacing:-0.040106pt;}
.ls42{letter-spacing:-0.039927pt;}
.ls2b{letter-spacing:-0.036600pt;}
.ls6{letter-spacing:-0.033273pt;}
.ls28{letter-spacing:-0.029945pt;}
.ls1f{letter-spacing:-0.026618pt;}
.ls33{letter-spacing:-0.023291pt;}
.ls3d{letter-spacing:-0.019964pt;}
.ls39{letter-spacing:-0.016636pt;}
.ls1d{letter-spacing:-0.013309pt;}
.ls13{letter-spacing:-0.009982pt;}
.ls15{letter-spacing:-0.006655pt;}
.ls26{letter-spacing:-0.003327pt;}
.ls1{letter-spacing:0.000000pt;}
.ls25{letter-spacing:0.003327pt;}
.ls38{letter-spacing:0.006655pt;}
.ls2{letter-spacing:0.007969pt;}
.ls22{letter-spacing:0.009982pt;}
.ls12{letter-spacing:0.010938pt;}
.ls30{letter-spacing:0.013309pt;}
.ls5{letter-spacing:0.015939pt;}
.ls2c{letter-spacing:0.016636pt;}
.ls2a{letter-spacing:0.019964pt;}
.ls7{letter-spacing:0.021876pt;}
.ls21{letter-spacing:0.023291pt;}
.lsc{letter-spacing:0.025522pt;}
.ls40{letter-spacing:0.026618pt;}
.ls9{letter-spacing:0.029168pt;}
.ls10{letter-spacing:0.032814pt;}
.ls37{letter-spacing:0.033273pt;}
.ls8{letter-spacing:0.036460pt;}
.ls31{letter-spacing:0.036600pt;}
.ls4{letter-spacing:0.039847pt;}
.ls2d{letter-spacing:0.039927pt;}
.lse{letter-spacing:0.040106pt;}
.ls3b{letter-spacing:0.043254pt;}
.lsb{letter-spacing:0.043752pt;}
.ls45{letter-spacing:0.046582pt;}
.ls16{letter-spacing:0.049909pt;}
.lsa{letter-spacing:0.051044pt;}
.ls1a{letter-spacing:0.053236pt;}
.lsf{letter-spacing:0.054691pt;}
.ls14{letter-spacing:0.069872pt;}
.ls3{letter-spacing:0.071725pt;}
.ls24{letter-spacing:0.073200pt;}
.ls20{letter-spacing:0.086509pt;}
.ls29{letter-spacing:0.089836pt;}
.lsd{letter-spacing:0.426586pt;}
.ws17{word-spacing:-0.089836pt;}
.ws16{word-spacing:-0.069872pt;}
.ws12{word-spacing:-0.021876pt;}
.ws4{word-spacing:-0.018230pt;}
.ws14{word-spacing:-0.010938pt;}
.ws10{word-spacing:-0.007292pt;}
.wsd{word-spacing:-0.003646pt;}
.ws0{word-spacing:0.000000pt;}
.ws11{word-spacing:0.003646pt;}
.wsa{word-spacing:0.007292pt;}
.ws13{word-spacing:0.010938pt;}
.ws15{word-spacing:0.021876pt;}
.wse{word-spacing:0.390126pt;}
.ws5{word-spacing:0.791189pt;}
.wsc{word-spacing:0.798481pt;}
.ws6{word-spacing:2.982456pt;}
.ws7{word-spacing:2.989748pt;}
.wsb{word-spacing:3.182988pt;}
.ws8{word-spacing:3.376227pt;}
.ws9{word-spacing:3.390811pt;}
.ws3{word-spacing:4.583064pt;}
.ws2{word-spacing:8.364002pt;}
.wsf{word-spacing:8.371294pt;}
.ws1{word-spacing:8.378586pt;}
._c{margin-left:-1401.061869pt;}
._5{margin-left:-1198.524532pt;}
._6{margin-left:-1135.314678pt;}
._f{margin-left:-1104.723678pt;}
._9{margin-left:-1059.190633pt;}
._d{margin-left:-1050.166221pt;}
._12{margin-left:-912.892949pt;}
._8{margin-left:-797.980642pt;}
._7{margin-left:-794.743542pt;}
._e{margin-left:-751.277938pt;}
._10{margin-left:-703.040791pt;}
._11{margin-left:-679.526861pt;}
._b{margin-left:-649.100689pt;}
._a{margin-left:-646.503358pt;}
._2{margin-left:-0.926093pt;}
._1{width:0.929739pt;}
._4{width:8.201683pt;}
._3{width:13.486679pt;}
._13{width:14.862848pt;}
._0{width:45.972502pt;}
.fs1{font-size:33.272549pt;}
.fs2{font-size:36.460338pt;}
.fs3{font-size:39.847364pt;}
.fs0{font-size:79.694728pt;}
.y0{bottom:0.000000pt;}
.y1f{bottom:85.704435pt;}
.y1e{bottom:103.385163pt;}
.y1d{bottom:120.985371pt;}
.y1c{bottom:138.666099pt;}
.y1b{bottom:156.346827pt;}
.y1a{bottom:174.027555pt;}
.y19{bottom:191.706819pt;}
.y18{bottom:209.387547pt;}
.y17{bottom:226.987755pt;}
.y16{bottom:244.667019pt;}
.y15{bottom:262.347747pt;}
.y13{bottom:280.187200pt;}
.y14{bottom:281.387067pt;}
.y12{bottom:299.229419pt;}
.y11{bottom:316.829627pt;}
.y10{bottom:352.189619pt;}
.yf{bottom:369.870347pt;}
.ye{bottom:387.551075pt;}
.yd{bottom:405.231803pt;}
.yc{bottom:422.832011pt;}
.y20{bottom:437.707067pt;}
.yb{bottom:440.511275pt;}
.ya{bottom:458.190539pt;}
.y9{bottom:475.869803pt;}
.y8{bottom:493.549067pt;}
.y7{bottom:511.228331pt;}
.y2d{bottom:514.987067pt;}
.y6{bottom:528.828539pt;}
.y2e{bottom:542.507067pt;}
.y5{bottom:546.507803pt;}
.y4{bottom:564.187067pt;}
.y2f{bottom:568.187067pt;}
.y21{bottom:593.867067pt;}
.y23{bottom:622.027067pt;}
.y30{bottom:650.667067pt;}
.y2{bottom:660.347067pt;}
.y28{bottom:677.547067pt;}
.y1{bottom:698.667067pt;}
.y26{bottom:702.987264pt;}
.y31{bottom:711.147200pt;}
.y25{bottom:718.987200pt;}
.y24{bottom:744.987200pt;}
.y3{bottom:747.707067pt;}
.y2b{bottom:770.828048pt;}
.y2a{bottom:790.027704pt;}
.y2c{bottom:790.187067pt;}
.y29{bottom:809.147200pt;}
.y27{bottom:836.667067pt;}
.y22{bottom:864.987067pt;}
.y32{bottom:889.707067pt;}
.y34{bottom:902.507067pt;}
.y33{bottom:914.507067pt;}
.y35{bottom:951.707067pt;}
.h6{height:23.882152pt;}
.h7{height:24.158340pt;}
.h8{height:24.694470pt;}
.h2{height:32.573825pt;}
.h3{height:34.746702pt;}
.h4{height:35.694671pt;}
.h5{height:37.974538pt;}
.h1{height:57.864287pt;}
.h0{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x4{left:58.640000pt;}
.x6{left:66.160000pt;}
.x5{left:67.280000pt;}
.x19{left:116.640000pt;}
.x12{left:128.160000pt;}
.x17{left:150.720000pt;}
.x14{left:338.800000pt;}
.xf{left:342.720000pt;}
.xc{left:348.162408pt;}
.x1{left:351.360000pt;}
.xb{left:362.320000pt;}
.x10{left:385.842072pt;}
.x11{left:397.999672pt;}
.x9{left:412.400000pt;}
.xa{left:420.160000pt;}
.x16{left:434.000000pt;}
.x15{left:435.200000pt;}
.x2{left:446.240000pt;}
.xe{left:464.800000pt;}
.x7{left:545.920000pt;}
.x3{left:565.360000pt;}
.xd{left:567.520000pt;}
.x18{left:592.320000pt;}
.x13{left:600.640000pt;}
.x8{left:608.560000pt;}
}
